.top-bar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
    border-radius: 10px;
    color: #d8d4d4;
    font-family: 'Courier New';
    background: linear-gradient(to right, rgb(43, 43, 231), rgb(10, 133, 173));
}

.app-title {
    font-size: 24px;
    margin: 0;
}

.sign-out-button {
    background-color: transparent;
    border: none;
    color: #d8d4d4;
    font-size: 18px;
    cursor: pointer;
}

.sign-out-button:hover {
    color: #ffffff;
}

.container {
    width: 80%;
    margin: 0 auto;
    padding: 20px;
}

.page-container {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    background-image: url('/assets/polonez_car.png'); 
    background-repeat: repeat;
  }
   
.page-title {
    font-size: 24px;
    margin-bottom: 20px;
}

.p-autoComplete {
    width: 98.5%;
    padding: 10px;
    margin-bottom: 20px;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 18px;
}

.table {
    width: 100%;
    border-collapse: collapse;
}

.table th,
.table td {
    padding: 10px;
    border: 1px solid #ccc;
}

.table th {
    background-color: #f8f9fa;
    font-size: 18px;
    text-align: left;
}

.table td {
    font-size: 16px;
}

.text-success {
    color: green;
}

.text-danger {
    color: red;
}

.table-container {
    background-color: #d5f2fc;
    padding: 20px;
    border-radius: 10px;
    margin-top: 20px;
}

.search-container {
    background-color: #bfefff;
    padding: 20px;
    border-radius: 10px;
    margin-top: 20px;
}